/* {outputFileName:effects-in-adults} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .bg-color--white {
    padding-top: 4rem;
  }
}
.effects-in-adults .carousel__section {
  --margin-bottom: 1rem;
  position: relative;
  padding-top: 3rem;
  text-align: center;
}
.effects-in-adults .carousel__section_heading_small {
  margin-top: 1rem;
  margin-bottom: var(--margin-bottom);
  font-size: 1.125rem;
  font-weight: 700;
  font-weight: bold;
  line-height: 2.375rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 1280px) {
  .effects-in-adults .carousel__section_heading_small {
    font-size: 1.625rem;
    line-height: 2rem;
    letter-spacing: 0.1625rem;
  }
}
.effects-in-adults .carousel__section_heading {
  max-width: 18.8125rem;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 600;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 500px) {
  .effects-in-adults .carousel__section_heading {
    max-width: 25ch;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .carousel__section_heading {
    max-width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .effects-in-adults .carousel__section_heading {
    margin-bottom: 1rem;
    font-size: 2.1875rem;
    line-height: 2.8125rem;
    letter-spacing: 0.035rem;
  }
}
.effects-in-adults .carousel__section_text {
  max-width: 20ch;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: calc(var(--margin-bottom) + 0.75rem);
  margin-left: auto;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .carousel__section_text {
    max-width: 100%;
    margin-top: 1rem;
  }
}
@media screen and (min-width: 1280px) {
  .effects-in-adults .carousel__section_text {
    margin-top: 4rem;
    font-size: 1.3125rem;
    letter-spacing: 0.0213rem;
  }
}
.effects-in-adults .carousel__section .splide__pagination li {
  margin-right: 0.5rem;
}
@media screen and (min-width: 375px) {
  .effects-in-adults .carousel__section .splide__pagination li {
    margin-right: 1rem;
  }
}
.effects-in-adults .carousel__section .activity__image_wrapper .activity__image {
  width: 185px;
}
@media screen and (min-width: 1365px) {
  .effects-in-adults .carousel__section .activity__image_wrapper .activity__image {
    width: 100%;
  }
}
@media screen and (min-width: 1365px) {
  .effects-in-adults .carousel__section .activity__image_wrapper {
    width: 175px;
  }
}
.effects-in-adults .hpp__blood_test {
  position: relative;
  padding-top: 4rem;
  padding-bottom: 3rem;
}
.effects-in-adults .hpp__blood_test::before {
  content: "";
  position: relative;
  top: 0;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/effects-in-adults/wave-top-mobile.svg");
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test::before {
    height: 14vw;
    background-image: url("/assets/images/effects-in-adults/wave-top-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test::before {
    height: 6vw;
    background-image: url("/assets/images/effects-in-adults/wave-top-desktop.svg");
  }
}
.effects-in-adults .hpp__blood_test::after {
  content: "";
  position: relative;
  bottom: 1px;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/effects-in-adults/wave-bottom-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test::after {
    height: 13vw;
    background-image: url("/assets/images/effects-in-adults/wave-bottom-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test::after {
    height: 7vw;
    background-image: url("/assets/images/effects-in-adults/wave-bottom-desktop.svg");
  }
}
.effects-in-adults .hpp__blood_test .hpp__blood_bg {
  margin-top: -1.875rem;
  margin-bottom: -1rem;
  padding-top: 2.5rem;
  padding-bottom: 0.1875rem;
  background-color: #b9d7e0;
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test .hpp__blood_bg {
    margin-top: -13px;
    padding-top: 4.375rem;
    padding-bottom: 3rem;
  }
}
.effects-in-adults .hpp__blood_test__footnote {
  font-size: 18px;
  font-weight: 500;
  color: #041655;
}
.effects-in-adults .hpp__blood_test__footnote sup {
  top: 0;
  font-size: inherit;
}
.effects-in-adults .hpp__blood_test_intro .intro__heading {
  margin-bottom: 2rem;
  font-weight: 500;
  color: #041655;
}
.effects-in-adults .hpp__blood_test_intro .intro__heading br {
  display: none;
}
@media screen and (min-width: 414px) {
  .effects-in-adults .hpp__blood_test_intro .intro__heading {
    max-width: 16ch;
    margin: auto;
    margin-bottom: 2rem;
    font-size: 2.1875rem;
    line-height: 3rem;
    letter-spacing: 0.56px;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test_intro .intro__heading {
    max-width: 28ch;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test_intro .intro__heading {
    max-width: 1076px;
    line-height: 2.8125rem;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 1200px) {
  .effects-in-adults .hpp__blood_test_intro .intro__heading {
    margin-bottom: 0.25rem;
    font-weight: 600;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test_intro {
    max-width: 108ch;
  }
  .effects-in-adults .hpp__blood_test_intro .intro__text {
    max-width: 73ch;
    margin-top: 1.5rem;
    margin-right: auto;
    margin-left: auto;
  }
}
.effects-in-adults .hpp__blood_test_intro, .effects-in-adults .hpp__blood_test_bottom {
  max-width: 22.995rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media screen and (min-width: 640px) {
  .effects-in-adults .hpp__blood_test_intro, .effects-in-adults .hpp__blood_test_bottom {
    max-width: 59ch;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test_intro, .effects-in-adults .hpp__blood_test_bottom {
    max-width: 118ch;
  }
}
.effects-in-adults .hpp__blood_test .icons_grid {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.effects-in-adults .hpp__blood_test .icons_grid .item {
  text-align: center;
}
.effects-in-adults .hpp__blood_test .icons_grid .item__symbol {
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-family: "new-spirit", serif;
  font-size: 3.75rem;
  font-weight: 500;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol {
    position: absolute;
    max-width: 591px;
    margin-top: 0;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--one {
    left: 22%;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--two {
    right: 24%;
  }
}
@media screen and (min-width: 800px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--one {
    left: 23%;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--two {
    right: 25%;
  }
}
@media screen and (min-width: 830px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--one {
    left: 25%;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--two {
    right: 26%;
  }
}
@media screen and (min-width: 875px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--one {
    left: 27%;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--two {
    right: 28%;
  }
}
@media screen and (min-width: 950px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--one {
    left: 29%;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol--two {
    right: 30%;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol {
    position: static;
    line-height: 3;
  }
}
.effects-in-adults .hpp__blood_test .icons_grid .item__image {
  display: block;
  width: -moz-max-content;
  width: max-content;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
.effects-in-adults .hpp__blood_test .icons_grid .item__text {
  max-width: 18.5rem;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
}
.effects-in-adults .hpp__blood_test .icons_grid .item__text .br-p-tablet {
  display: none;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__text .br-p-mobile {
    display: none;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__text .br-p-tablet {
    display: inline;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item__text {
    max-width: 23ch;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__text .br-p-tablet {
    display: none;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__text .br-p-mobile {
    display: inline;
  }
}
.effects-in-adults .hpp__blood_test .icons_grid .item--two p.item__text {
  max-width: unset;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--two p.item__text {
    font-size: 1.125rem;
    line-height: 1.5625rem;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--two p.item__text {
    max-width: 15ch;
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--one p.item__text {
    max-width: 15ch;
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--one p.item__text {
    max-width: 23ch;
    font-size: 1.25rem;
    line-height: 2rem;
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item--one p.item__text .br-p-mobile {
    display: inline !important;
  }
}
.effects-in-adults .hpp__blood_test .icons_grid .item--one .item__image--low-alp {
  max-width: 4.0625rem;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--three p.item__text {
    font-size: 1.125rem;
    line-height: 1.4375rem;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid .item--three p.item__text {
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__blood_test .icons_grid {
    gap: 1rem;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .effects-in-adults .hpp__blood_test .icons_grid > * {
      margin: calc(1rem / 2);
    }
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__blood_test .icons_grid {
    gap: 2rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .effects-in-adults .hpp__blood_test .icons_grid > * {
      margin: calc(2rem / 2);
    }
  }
  .effects-in-adults .hpp__blood_test .icons_grid .item__symbol {
    position: static;
  }
}
@media screen and (min-width: 1200px) {
  .effects-in-adults .hpp__blood_test .icons_grid {
    gap: 3rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .effects-in-adults .hpp__blood_test .icons_grid > * {
      margin: calc(3rem / 2);
    }
  }
}
.effects-in-adults .hpp__blood_test_bottom .blue__text {
  margin-bottom: 2rem;
  font-weight: 500;
  color: #041655;
}
.effects-in-adults .hpp__blood_test_bottom .blue__text sup {
  top: 0;
  font-size: inherit;
}
.effects-in-adults .hpp__blood_test_bottom .blue__text br {
  display: none;
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__blood_test_bottom .blue__text br {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .effects-in-adults .hpp__blood_test_bottom .blue__text {
    max-width: 67ch;
    margin: auto;
    margin-bottom: 36px;
  }
}
.effects-in-adults .hpp__blood_test_bottom .button {
  justify-content: center;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  line-height: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 0.0844rem;
}
@media screen and (min-width: 375px) {
  .effects-in-adults .hpp__blood_test_bottom .button {
    width: 349px;
  }
}
@media screen and (min-width: 640px) {
  .effects-in-adults .hpp__blood_test_bottom .button {
    width: 330px;
  }
}
.effects-in-adults .hpp__misdiagnosed {
  position: relative;
  padding-bottom: 5rem;
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__misdiagnosed .bg-color--light-ziggurat {
    padding-top: 4rem;
  }
}
.effects-in-adults .hpp__misdiagnosed_intro {
  --margin-bottom: 2rem;
  max-width: 21rem;
  margin-right: auto;
  margin-bottom: calc(var(--margin-bottom) + 1rem);
  margin-left: auto;
  color: #041655;
  text-align: center;
}
.effects-in-adults .hpp__misdiagnosed_intro .intro__heading {
  margin-bottom: var(--margin-bottom);
  letter-spacing: 1.6px;
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__misdiagnosed_intro .intro__heading {
    margin-top: 3rem;
  }
}
.effects-in-adults .hpp__misdiagnosed_intro .intro__text {
  max-width: 300px;
  margin-right: auto;
  margin-bottom: var(--margin-bottom);
  margin-left: auto;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed_intro .intro__text {
    max-width: 44ch;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__misdiagnosed_intro .intro__text {
    max-width: 58rem;
    margin-top: -1rem;
    margin-bottom: 3rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
.effects-in-adults .hpp__misdiagnosed_intro .intro__text_common {
  font-weight: 700;
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__misdiagnosed_intro .intro__text_common {
    font-size: 1.625rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed_intro {
    max-width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-adults .hpp__misdiagnosed_intro {
    margin-bottom: 5rem;
    padding-bottom: 0;
  }
}
.effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid {
  max-width: 21.75rem;
  margin-right: auto;
  margin-left: auto;
}
.effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 4rem;
  color: #041655;
  text-align: center;
}
.effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__image {
  width: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__image {
    height: 129px;
  }
}
.effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__title {
  margin-right: auto;
  margin-bottom: 1.5rem;
  margin-left: auto;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1.6px;
}
@media screen and (max-width: 991px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__title br {
    display: none;
  }
}
@media screen and (min-width: 400px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__title {
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__title {
    margin-bottom: 0.75rem;
  }
}
.effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item__text {
  padding-bottom: 2rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item {
    max-width: 291px;
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1000px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item {
    max-width: 464px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item:last-of-type {
    grid-column: span 2;
  }
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid .item:last-of-type .item__text {
    max-width: 322px;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(150px, 1fr));
    row-gap: 1rem;
    -moz-column-gap: 2rem;
         column-gap: 2rem;
    max-width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid {
    grid-template-columns: repeat(3, minmax(150px, 1fr));
  }
}
@media screen and (min-width: 1100px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid {
    grid-template-columns: repeat(3, minmax(345px, 1fr));
    -moz-column-gap: 2rem;
         column-gap: 2rem;
  }
}
@media screen and (min-width: 1100px) {
  .effects-in-adults .hpp__misdiagnosed .hpp__misdiagnosed_grid {
    grid-template-columns: repeat(3, minmax(357px, 350px));
    -moz-column-gap: 4rem;
         column-gap: 4rem;
    justify-content: center;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .hpp__misdiagnosed {
    padding-bottom: 7.5rem;
  }
}
.effects-in-adults .testimonial-section .testimonial-quote {
  padding-top: 3rem;
}
@media screen and (min-width: 656px) {
  .effects-in-adults .testimonial-section .testimonial-quote {
    padding-top: 5rem;
    padding-bottom: 4rem;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-adults .testimonial-section .testimonial-quote {
    padding-left: 5%;
  }
}
.effects-in-adults .cta__section {
  margin-top: -10%;
}
@media screen and (min-width: 656px) {
  .effects-in-adults .cta__section {
    margin-top: -5%;
  }
}
.adults-carousel .activity__list_section {
  max-width: -moz-fit-content;
  max-width: fit-content;
  padding-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .adults-carousel .activity__list_section {
    max-width: 70rem;
  }
}
@media screen and (min-width: 1365px) {
  .adults-carousel .activity__list_section {
    max-width: -moz-fit-content;
    max-width: fit-content;
  }
}
@media screen and (min-width: 1204px) {
  .adults-carousel .heading__slides {
    max-width: 82ch;
  }
}
.adults-carousel .heading__slides_text {
  max-width: 342px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .adults-carousel .heading__slides_text {
    max-width: 35ch;
  }
}
@media screen and (min-width: 1024px) {
  .adults-carousel .heading__slides_text {
    max-width: 100%;
  }
}
.adults-carousel .adults--text {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 1024px) {
  .adults-carousel .adults--text {
    margin-bottom: 0.625rem;
  }
}
@media screen and (min-width: 1280px) {
  .adults-carousel .adults--text {
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.0231rem;
  }
}
#carol-testimonial-section .testimonial__quote {
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  #carol-testimonial-section .testimonial__quote {
    max-width: 35ch;
    font-size: 1.75rem;
    line-height: 1.3;
    letter-spacing: 0.56px;
  }
}
#carol-testimonial-section .testimonial__name {
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 600;
}
@media screen and (min-width: 1024px) {
  #carol-testimonial-section .testimonial__name {
    line-height: 1.3;
    letter-spacing: 0.32px;
  }
}
#carol-testimonial-section .testimonial__cta {
  margin-top: 1.25rem;
  font-size: 0.875rem;
  font-weight: 800;
}
@media screen and (min-width: 1024px) {
  #carol-testimonial-section .testimonial__cta {
    line-height: 1.3;
    letter-spacing: 0.32px;
  }
}
@media screen and (min-width: 413px) {
  .br-p-mobile {
    display: block !important;
  }
}
@media screen and (min-width: 520px) {
  .br-p-mobile {
    display: none !important;
  }
}
@media screen and (min-width: 1800px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container br {
    display: none;
  }
}